Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Does Sup1A support WS-6148-GE-TX card

Folks,

Trying to gather information from CCO, can not find doc that says what version of CATOS would support WS-6148-GE-TX, we have sup 1 A.

Thanks

1 REPLY
Cisco Employee

Re: Does Sup1A support WS-6148-GE-TX card

WS-X6148-GE-TX is supported from 7.6(1) and later. Note that while 7.6(15) which is general deployment release would be good to run but you will need 128M DRAM on the Sup for later 7.6(x) releases. Release notes should help

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/relnotes/ol_1982.htm

206
Views
5
Helpful
1
Replies
CreatePlease to create content